$kind: http-request
url: "{{baseUrl}}/api/loans/document-types"
method: GET
headers:
  Accept: application/json
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiYzJmY2U3YmQ4N2EwMTIzMDliYjk1N2QxMzg0N2ZmMDRiOGU2NmU0ZDZmZDFhNmE0MGEwNzY3Mjc0M2Y4Mjg0NjQ0NWQzMmVkNmQ1MmY3MmMiLCJpYXQiOjE3MTU5NDQzNDYuOTI5ODcyMDM1OTgwMjI0NjA5Mzc1LCJuYmYiOjE3MTU5NDQzNDYuOTI5ODczOTQzMzI4ODU3NDIxODc1LCJleHAiOjE3NDc0ODAzNDYuOTExNzExOTMxMjI4NjM3Njk1MzEyNSwic3ViIjoiMSIsInNjb3BlcyI6W119.stl6I1UgVOjCeSgNXW41UKoKAt0gBurxHJ7jkHSET5EYh--mVqa0VsOxvtpCXW9zaTjmq5rrgjKnqCwv2lr9cRyQD9jjCS2_VWuaYrqReh3LENrOlBC4evxMnXR-2UsAnt5eS72CvIiwRybC9E3onAu0wUTmmTaXto0ZwLTDfOwQS41wUsORQOX4p0f507VZsO8YNL3x3jefnWhRDfet_EZno7qUWV1MPEtpRjOZVvNwZ-a-oOn0p-ThIk09czRdRowyGubkKrw3QSkzD4qZCKiynRPi78xmKX_WXf_LgbNontXlZE5kX0FnZmn96wKdzKo8JGc1BxEZxDkJo3AOzb47CFI1fnkR6FXuKAsELXnfm1Vns7VplyzgciYVpjQcNiFxr_8TFmXM56nRuWVfyYQ5czqWOsmlH2_O0NY3NBDbuYluUTn6Diw5Ar9yjsDgbokGAR9ostEQinUjPI18QJrKxYLzAKkBGnEVxlFkh2fj0cZwc7Wu4EJzwgQNLcIFvwe-zSECr0DxRku3Npt7PYNQncRqzCUt8RJ67r50atLqhGq2rC0S0BZzJueOP3zuNNCRGOGli-72KW05p2nbPOagQ_0BXZ9NcUg8y6u6zHcaUJvnrOtRWZa4FgkOg_tTVPkb0vRGtXDKOj0Ap_2mP2BCp_8GwSDEc6sk2w1bsFs
settings:
  disabledSystemHeaders:
    - accept
order: 2000
